.menu-side-bar .menu-item:hover a {
    background: rgba(237, 237, 237, 0.721);
    transition: 0.3s ease-in-out;
    color: rgb(205, 0, 0);
}

.menu-side-bar .menu-item a i {
    color: rgb(205, 0, 0) !important;
    width: 22px;
}

.menu-side-bar .menu-item a {
    text-decoration: none !important;
    color: rgb(51, 51, 51);
    display: block;
    width: 100%;
    transition: 0.3s ease-in-out;
}


#box-information.show {
    transform: scale(1);
    transition: 0.4s ease;

}

#box-information {
    top: calc(5% + 36px);
    right: 5%;
    width: 90%;
    height: calc(90% - (36px * 2));
    background: #fff;
    transform: scale(0);
    transition: 0.4s ease;
    padding: 10px;
    overflow-y: scroll;
    border-radius: 10px;
    border: 1px solid rgb(175, 175, 175);
    box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}

#show-more-information i:hover {
    color: rgb(198, 0, 0);
    transition: 0.3s ease-in-out;
    transform: scale(1.1);
}

input:focus-visible {
    outline: none;
}

#ui-datepicker-div {
    z-index: 99;
}

#text-notice {
    font-size: 13px;

}

#text-notice a {
    font-size: 12px;
    margin-left: 5px;
    color: rgb(202, 0, 0);
}

.loader13 {
    width: 50px;
    aspect-ratio: 1;
    border-radius: 50%;
    background:
        radial-gradient(farthest-side, #ff1616 94%, #0000) top/8px 8px no-repeat,
        conic-gradient(#0000 30%, #ff1616);
    -webkit-mask: radial-gradient(farthest-side, #0000 calc(100% - 8px), #000 0);
    animation: l13 1s infinite linear;
}

@keyframes l13 {
    100% {
        transform: rotate(1turn)
    }
}

#loading-mask {
    background: #464646bb;
    position: absolute;
    z-index: 9999999;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

a:hover {
    text-decoration: none;
}

.home-page .menu-card__content {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.financial .box-wallet {
    flex-direction: column;
    border: 1px dashed #cccccc83;
    border-radius: 5px;
    padding: 8px;
}

.financial .withdraw {
    gap: 5px;
    margin-top: 10px;
}

.financial .withdraw a {
    font-size: 12px;
    padding: 2px 5px;
    border: none;
}

.financial .withdraw a:hover {
    color: #000;
    background: #a3a2a2;
}

.financial .winning-amount {
    color: rgb(244, 255, 39);
}

.financial .balance-amount {
    color: #fff !important;
}

.base-btn-custom {
    flex: 1;
    text-align: center;
    padding: 5px;
    color: inherit;
    border: 1px solid #eee;
    border-radius: 5px;
    color: #0e0e0e;
    transition: 0.3s ease-in-out;
    background: #fff;
}

.base-btn-custom:hover {
    background: rgb(170, 1, 1);
    color: #fff;
    transition: 0.3s ease-in-out;
}

.navbar .navbar-nav .icon-header a {
    color: #fff !important;
    font-size: 16.5px;
    position: relative;
}

.navbar .navbar-nav .icon-header .notice-header {
    margin-right: 15px;
}

.navbar .navbar-nav .icon-header a .count-number {
    position: absolute;
    top: -5px;
    right: -6px;
    background: rgb(14, 209, 0);
    color: #fff;
    padding: 2px;
    border-radius: 999px;
    font-size: 9.5px;
    height: 16px;
    width: 16px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 900;
}




.checkbox-wrapper-19 {
    box-sizing: border-box;
    --background-color: #fff;
    --checkbox-height: 18px;
}

@-moz-keyframes dothabottomcheck-19 {
    0% {
        height: 0;
    }

    100% {
        height: calc(var(--checkbox-height) / 2);
    }
}

@-webkit-keyframes dothabottomcheck-19 {
    0% {
        height: 0;
    }

    100% {
        height: calc(var(--checkbox-height) / 2);
    }
}

@keyframes dothabottomcheck-19 {
    0% {
        height: 0;
    }

    100% {
        height: calc(var(--checkbox-height) / 2);
    }
}

@keyframes dothatopcheck-19 {
    0% {
        height: 0;
    }

    50% {
        height: 0;
    }

    100% {
        height: calc(var(--checkbox-height) * 1.2);
    }
}

@-webkit-keyframes dothatopcheck-19 {
    0% {
        height: 0;
    }

    50% {
        height: 0;
    }

    100% {
        height: calc(var(--checkbox-height) * 1.2);
    }
}

@-moz-keyframes dothatopcheck-19 {
    0% {
        height: 0;
    }

    50% {
        height: 0;
    }

    100% {
        height: calc(var(--checkbox-height) * 1.2);
    }
}

.checkbox-wrapper-19 input[type=checkbox] {
    display: none;
}

.checkbox-wrapper-19 .check-box {
    height: var(--checkbox-height);
    width: var(--checkbox-height);
    background-color: transparent;
    border: calc(var(--checkbox-height) * .1) solid #000;
    border-radius: 5px;
    position: relative;
    display: inline-block;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -moz-transition: border-color ease 0.2s;
    -o-transition: border-color ease 0.2s;
    -webkit-transition: border-color ease 0.2s;
    transition: border-color ease 0.2s;
    cursor: pointer;
}

.checkbox-wrapper-19 .check-box::before,
.checkbox-wrapper-19 .check-box::after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    height: 0;
    width: calc(var(--checkbox-height) * .2);
    background-color: #34b93d;
    display: inline-block;
    -moz-transform-origin: left top;
    -ms-transform-origin: left top;
    -o-transform-origin: left top;
    -webkit-transform-origin: left top;
    transform-origin: left top;
    border-radius: 5px;
    content: " ";
    -webkit-transition: opacity ease 0.5;
    -moz-transition: opacity ease 0.5;
    transition: opacity ease 0.5;
}

.checkbox-wrapper-19 .check-box::before {
    top: calc(var(--checkbox-height) * .72);
    left: calc(var(--checkbox-height) * .41);
    box-shadow: 0 0 0 calc(var(--checkbox-height) * .05) var(--background-color);
    -moz-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
}

.checkbox-wrapper-19 .check-box::after {
    top: calc(var(--checkbox-height) * .37);
    left: calc(var(--checkbox-height) * .05);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.checkbox-wrapper-19 input[type=checkbox]:checked+.check-box,
.checkbox-wrapper-19 .check-box.checked {
    border-color: #34b93d;
}

.checkbox-wrapper-19 input[type=checkbox]:checked+.check-box::after,
.checkbox-wrapper-19 .check-box.checked::after {
    height: calc(var(--checkbox-height) / 2);
    -moz-animation: dothabottomcheck-19 0.2s ease 0s forwards;
    -o-animation: dothabottomcheck-19 0.2s ease 0s forwards;
    -webkit-animation: dothabottomcheck-19 0.2s ease 0s forwards;
    animation: dothabottomcheck-19 0.2s ease 0s forwards;
}

.checkbox-wrapper-19 input[type=checkbox]:checked+.check-box::before,
.checkbox-wrapper-19 .check-box.checked::before {
    height: calc(var(--checkbox-height) * 1.2);
    -moz-animation: dothatopcheck-19 0.4s ease 0s forwards;
    -o-animation: dothatopcheck-19 0.4s ease 0s forwards;
    -webkit-animation: dothatopcheck-19 0.4s ease 0s forwards;
    animation: dothatopcheck-19 0.4s ease 0s forwards;
}
.row {
    margin: 0px;
}
.row .col-12{
    padding-right: 8px;
    padding-left: 8px;
}
.description-money{
    opacity: 0;
    font-size: 11px;
    color: #fff;
    transition: 0.5s ease-in-out;
    width: max-content !important;
    border: none !important;
    margin-left: 5px;
}
.amount > *:hover > .description-money{
    opacity: 1;
    transition: 0.5s ease-in-out;
}
.title-page-header{
    position: relative;
}
.turn-back-btn {
    position: absolute;
    bottom: 1%;
    transform: translateY(-50%) scaleX(-1);
    left: 10px;
    z-index: 99;
    cursor: pointer;
    color: #252525;
    font-size: 15px;
    opacity: 0.2;
    transition: 0.5s ease-in-out;
    border-radius: 999px;
    padding: 3px;
    background: #fff;
    aspect-ratio: 1;
    width: 30px;
    height: 30px;
    display: flex !important;
    align-items: center;
    justify-content: center;
    border: 1px dashed #252525;
    z-index: 1001;
}
.turn-back-btn:hover {
    opacity: 0.6;
    color: rgb(200, 0, 0);
    left: 8px;
    transition: 0.5s ease-in-out;
    border: 1px solid rgb(200, 0, 0);
}
.loader-waiting-dots {
    width: 100%;
    aspect-ratio: 4;
    --_g: no-repeat radial-gradient(circle closest-side, #000 10%, #0000); /* Giảm từ 90% xuống 50% */
    background: 
        var(--_g) 0% 50%,
        var(--_g) 50% 50%,
        var(--_g) 100% 50%;
    background-size: calc(100%/3) 100%;
    animation: l7 2.5s infinite linear;
}

@keyframes l7 {
    33%{background-size:calc(100%/3) 0%  ,calc(100%/3) 100%,calc(100%/3) 100%}
    50%{background-size:calc(100%/3) 100%,calc(100%/3) 0%  ,calc(100%/3) 100%}
    66%{background-size:calc(100%/3) 100%,calc(100%/3) 100%,calc(100%/3) 0%  }
}
#filter .form-control {
    font-size: 12px;
    height: 30px;
}

#filter {
    gap: 3px;
}

#filter > * {
    flex: 1;
}

.switch {
    position: relative;
    display: inline-block;
    width: 40px;
    height: 20px;
    margin-bottom: 0
}

.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

.switch .slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

.switch .slider:before {
    position: absolute;
    content: "";
    height: 16px;
    width: 16px;
    left: 2px;
    bottom: 2px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

.switch input:checked+.slider {
    background-color: #2196F3;
}

.switch input:focus+.slider {
    box-shadow: 0 0 1px #2196F3;
}

.switch input:checked+.slider:before {
    -webkit-transform: translateX(19px);
    -ms-transform: translateX(19px);
    transform: translateX(19px);
}

/* Rounded sliders */
.switch .slider.round {
    border-radius: 34px;
}

.switch .slider.round:before {
    border-radius: 50%;
}
.sidebar2 .avatar-box img{
    padding: 5px;
    border-radius: 999px;
    background: #ccc;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    width: 50px;
    height: 50px;
}
.sidebar2 .avatar-box{
    padding: 8px;
}